@font-face {
    font-family: 'Knockout HTF48-Featherweight';
    src: url('Knockout-HTF48-Featherweight.woff2') format('woff2'),
        url('Knockout-HTF48-Featherweight.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Conv_Gotham-Book";
    src: local("☺"), url("Gotham-Book.woff") format("woff"), url("Gotham-Book.ttf") format("truetype"), url("Gotham-Book.svg") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
  font-family: "Conv_Gotham-Bold";
  src: local("☺"), url("Gotham-Bold.woff") format("woff"), url("Gotham-Bold.ttf") format("truetype"), url("Gotham-Bold.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}